/* Add here all your css styles (customizations) */

.labelrequired {
	display: block;
	margin-bottom: 6px;
	line-height: 19px;
	font-weight: 400;
    border-radius: 0;
    color: inherit;
    font-size: 100%;
    text-align: left;
    white-space: normal;
}
.labelrequired.col {
	margin: 0;
	padding-top: 0;
}
.requiredspan {
  color:red;
}

.fileupload {
    height:30px;
}
.fileinput {
	height: 30px;
	padding: 0;
}

.modal {
    display: block;
}
.modal-body:before,
.modal-body:after {
    display: table;
    content: " ";
}
.modal-header:before,
.modal-header:after {
    display: table;
    content: " ";
}
.sync {
	display: inline;
	padding: 0;
	background: rgba(255,255,255,.9);
	font: 300 18px/27px 'Open Sans', Helvetica, Arial, sans-serif;
}
.sync i {
	display: inline-block;
	margin: 0 auto;
	font-size: 20px;
	color: #6FB679;
}
.uploaded {
	display: block;
	padding: 0;
	background: rgba(255,255,255,.9);
	font: 300 18px/27px 'Open Sans', Helvetica, Arial, sans-serif;
	text-align: center;
}

.uploaded i {
	display: block;
	margin: 0 auto;
	border: 1px solid #6FB679;
	border-radius: 50%;
	font-size: 20px;
	color: #6FB679;
	width: 60px;
	height: 60px;
	line-height: 60px;
}

.quote-result-label {
	display: block;
	margin-bottom: 0;
	line-height: 15px;
	font-weight: 400;
    color: inherit;
    text-align:right;
}
.col-centered{
    float: none;
    margin: 0 auto;
}

table .cr {
    min-width: 30px;    
}

.table .text-center {
    text-align: center;
}

.state-errorFQ {
	display: block;
	margin-top: 6px;
	padding: 0px 1px;
	font-style: normal;
	font-size: 11px;
	line-height: 15px;
	color: #EE9393;
}

.logo_agi { width: 121px; height:81px; position: absolute; top:20px; }


.ui-progressbar {
    position: relative;
  }
  .progress-label {
    position: absolute;
    left: 42%;
    top: 4px;
    font-weight: bold;
    text-shadow: 1px 1px 0 #fff;
    display:none;
  }

